--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1774347721.97799'
  aggregator: 
    - 1d
    - 1W
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1774347721.81703'
    into_interval: 1d
    time: '1774347721.97792'
  minmax: 
    max: '1774347721.81703'
    min: '1774346882.57664'
    mtime: '1774347721'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1774347721.81703'
    path: ''
    type: new
  - 
    epoch: '1774347548.26242'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1774347548.25518'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1774347548.12273'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1774347432.40525'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1774347430.50204'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1774346882.57664'
    path: 02STAMP
    type: new
